.woocommerce-style ul.products {
	overflow: auto;
}
.woocommerce ul.products li.product,
.woocommerce-style ul.products li.product {
	padding: 0;
	text-align: center;
}
.woocommerce ul li::before,
.woocommerce-style ul li::before {
	display: none;
}
.woocommerce-style ul.products li.product a {
	font-size: 0.85em;
}
.woocommerce-style ul.products li.product a:hover {
	text-decoration: none;
}
.woocommerce-style ul.products li.product h3 {
	min-height: 42px;
}
.woocommerce-style ul.products li.product .price {
	display: block;
	margin: 16px 0;
	color: #515254;
}
.woocommerce-breadcrumb {
	border-bottom: 1px solid rgba(85, 126, 145, 1);
	padding: 8px 0;
	font-size: 14px;
}
.summary .woocommerce-Price-amount {
	display: inline-block;
	/*margin-bottom: 16px;*/
	font-weight: bold;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price {
	color: #515254 !important;
}
.woocommerce-style .product form.cart {
	display: block;
	overflow: auto;
}
.woocommerce-style .product form.cart .quantity {
	float: left;
	margin: 24px 0;
}
.woocommerce-style .product form.cart .quantity .qty {
	max-width: 3.631em;
	max-height: 36px;
	text-align: center;
	margin: 0;
}
.woocommerce-style .product form.cart .quantity .input-text {
	font-size: 100%;
	padding: .618em 1em;
	background-color: #efefef;
	color: #60646c;
	line-height: 1;
	outline: none;
	border: 0;
	-webkit-appearance: none;
	border-radius: 0;
	box-sizing: border-box;
	font-weight: normal;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125);
}
.woocommerce-style .single_add_to_cart_button,
.woocommerce-style ul.products li.product .button {
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	padding: .618em 1em;
	font-weight: 700;
	border-radius: 3px;
	color: #fff;
	border: 0;
	display: inline-block;
	width: 100%;
	max-width: 280px;
	box-sizing: border-box;
}
.woocommerce-style ul.products li.product .button,
.woocommerce input.button,
.woocommerce input.button[disabled]:hover {
	background: rgba(85, 126, 145, 0.75) !important;
	color: #fff !important;
}
.woocommerce-style ul.products li.product .button:hover,
.woocommerce input.button:hover {
	background: rgba(85, 126, 145, 1) !important;
}
.woocommerce-style .single_add_to_cart_button {
	background: rgba(238, 119, 7, 0.75);
	float: right;
	margin: 24px 0;
}
.woocommerce-style .single_add_to_cart_button:hover {
	background: rgba(238, 119, 7, 1);
}
.sku_wrapper {
	display: block;
}
.posted_in {
	display: block;
}
.wc-tabs {
	//display: none;
}
.woocommerce-Tabs-panel {
	width: 65.2173913043%;
	float: right;
	padding-top: 24px;
	margin-right: 0;
	margin-bottom: 3.631em;
	//border-top: 1px solid rgba(85, 126, 145, 1);
}
.related.products {
	clear: both;
	padding-top: 24px;
	border-top: 1px solid rgba(85, 126, 145, 1);
}
.term-description,
.woocommerce-result-count {
	margin-bottom: 24px;
}
mark.count {
	background: none;
}
.woocommerce-style li.product-category img {
	background: #ccc;
}
li.product-category img[alt="FabALACTICA"] {
	background-color: rgb(227, 138, 58);
}
li.product-category img[alt="FabRICATOR"] {
	background-color: rgb(119, 154, 208);
}
li.product-category img[alt="FabULOUS"] {
	background-color: rgb(147, 115, 177);
}
li.product-category img[alt="GingisKHAN"] {
	background-color: rgb(219, 90, 43);
}
li.product-category img[alt="GingisREX"] {
	background-color: rgb(162, 188, 12);
}
li.product-category img[alt="GlycINATOR"] {
	background-color: rgb(95, 172, 57);
}
li.product-category img[alt="IgGZERO"] {
	background-color: rgb(224, 144, 181);
}
li.product-category img[alt="OglyZOR"] {
	background-color: rgb(240,129,89);
}
li.product-category img[alt="OpeRATOR"] {
	background-color: rgb(235,196,0);
}
li.product-category img[alt="SialEXO"] {
	background-color: rgb(79,74,147);
}
li.product-category img[alt="GlycOCATCH"] {
	background-color: rgb(237,166,0);
}

.woocommerce-style .product .images {
	box-sizing: border-box;
	width: 25	%;
	float: left;
	/*margin-right: 4.347826087%;*/
	margin-bottom: 3.631em
}
.woocommerce-style .product .summary {
	box-sizing: border-box;
	width: 65.2173913043%;
	width: 75%;
	float: right;
	margin-right: 0;
	margin-bottom: 24px;
}
.woocommerce-style .product .woocommerce-tabs {
	clear: both;
}
.woocommerce-Tabs-panel {
	//display: block !important;
}

.woocommerce table tr:nth-child(1),
.woocommerce table th,
.woocommerce table tr:nth-child(odd) {
	color: #515254;
	background-color: #fff;
}
.woocommerce .input-text,
.woocommerce textarea {
	padding: .618em;
	background-color: #efefef;
	color: #60646c;
	line-height: 1;
	outline: none;
	border: 0;
	-webkit-appearance: none;
	border-radius: 0;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: normal;
}
.woocommerce p.form-row+p.form-row,
.woocommerce p.cart-empty+p {
	text-indent: 0;
}
.woocommerce .return-to-shop {
	margin: 16px 0;
}
.woocommerce .col2-set {
	width: 50% !important;
	float: left;
}
.woocommerce .col2-set .col-1,
.woocommerce .col2-set .col-2 {
	width: 100% !important;
	margin-bottom: 1.618em;
}
.woocommerce #order_review_heading {
	float: left;
	margin-left: 5%;
}
.woocommerce #order_review {
	width: 45%;
	float: right;
	border: 3px solid rgba(85, 126, 145, 1);
	clear: right;
	box-sizing: border-box;
}
.woocommerce form .form-row {
	margin: 0 !important;
}
.woocommerce input.button.alt,
.woocommerce a.button.alt {
	background-color: rgba(238, 119, 7, 0.75) !important;
}
.woocommerce input.button.alt:hover {
	background-color: rgba(238, 119, 7, 1) !important;
}
.woocommerce li.wc_payment_method {
	padding: 0;
}
.woocommerce .woocommerce-checkout #payment {
	background-color: #efefef;
}
.woocommerce table th,
.woocommerce table tr,
.woocommerce table td {
	font-family: 'HelveticaNeueLT-Roman' !important;
	font-weight: normal !important;
	vertical-align: top !important;
}
.woocommerce table th {
	text-transform: uppercase;
	font-family: 'HelveticaNeueLT-Bold' !important;
}
.woocommerce tbody tr {
	/*background-color: #f6f6f6 !important;*/
}
.woocommerce table td,
.woocommerce table th {
	border: none;
	padding: 8px 12px !important;
}
.woocommerce table tr {
	/*border-top: 1px solid rgba(0,0,0,1) !important;*/
	//border-top: 1px solid #ccc !important;
}
.woocommerce-info {
	border-top-color: rgba(85, 126, 145, 1) !important;
}
.woocommerce-info:before {
	color: rgba(85, 126, 145, 1) !important;
}
.woocommerce table.shop_table td.actions {
	background-color: #fff;
}

@media all and (min-width: 769px) {
	.woocommerce-style ul.products li.product {
		width: 30.75%;
		margin: 0 3.8% 2.992em 0;
		float: left;
	}
	.woocommerce-style ul.products li.product:nth-child(3n+1) {
		clear: left;
	}
	.woocommerce-style ul.products li.product:nth-child(3n) {
		margin: 0 0 2.992em 0;
	}
}
@media all and (max-width: 768px) {
	.woocommerce-style ul.products li.product {
		width: 48%;
		float: left;
		clear: both;
		margin: 0 0 2.992em;
	}
	.woocommerce-style ul.products li.product:nth-child(even) {
		float: right;
		clear: none !important
	}
	.woocommerce-style .product .images {
		width: 100%;
	}
	.woocommerce-style .product .summary,
	.woocommerce-Tabs-panel {
		width: 100%;
		float: left;
	}
	.woocommerce .col2-set {
		width: 100% !important;
	}
	.woocommerce #order_review {
		width: 100%;
		float: left;
	}
	.woocommerce #order_review_heading {
		margin-left: 0;
	}
}
@media all and (max-width: 480px) {
	.woocommerce-style ul.products li.product {
		width: 100%;
		margin: 0;
	}
	.woocommerce-style ul.products li.product:nth-child(even) {
		float: left;
	}
}
/* webbshop 2020-03 */
#container > .woocommerce {
	padding: 24px;
}
.woocommerce .product-type-grouped .price {
	display: none;
}
.woocommerce div.product div.images {
	width: 27% !important;
	float: right !important;
}
.woocommerce div.product div.summary {
	width: 70% !important;
	float: left !important;
}
.woocommerce div.product div.summary table {
	width: 100%;
}
.woocommerce div.product div.summary table tr td,
table.woocommerce-product-attributes.shop_attributes tr th,
table.woocommerce-product-attributes.shop_attributes tr td {
	border: 1px solid #ccc !important;
	background-color: rgba(0,0,0,.025);
	background-color: transparent;
	vertical-align: middle !important;
}
.woocommerce div.product div.summary table tr td.woocommerce-grouped-product-list-item__price {
	text-align: right;
}
table.woocommerce-product-attributes.shop_attributes tr td p {
	padding: 0;
}
.woocommerce .woocommerce-grouped-product-list-item__label a {
	/*pointer-events: none;*/
}
.woocommerce div.product div.summary .product_meta {
	display: none;
}
.woocommerce-Tabs-panel {
	width: 100%;
	padding-bottom: 2.75em !important;
	border-bottom: 1px solid #d3ced2;
}
.woocommerce-Tabs-panel table th {
	text-align: left;
}
section.related.products {
	//display: none;
}
.woocommerce button.button.alt,
.woocommerce button.button.alt:hover {
	background-color: rgb(238,119,7) !important;
}
@media all and (max-width: 767px) {
	.woocommerce div.product div.images {
		width: 100% !important;
	}
	.woocommerce div.product div.summary {
		width: 100% !important;
	}
}
.woocommerce-product-gallery__trigger {
	display: none;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
	display: none !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
    pointer-events: none;
}

.woocommerce form.woocommerce-cart-form td.product-thumbnail img.attachment-woocommerce_thumbnail {
	max-width: 64px;
}
/* Make product page tab bar border full width */
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	display: block !important;
}

.woocommerce li.product a.button.product_type_grouped {
	background-color: rgb(238,119,7);
	color: #fff;
}
.woocommerce table.shop_attributes tr:nth-child(even) th,
.woocommerce table.shop_attributes tr:nth-child(even) td {
	background-color: transparent !important;
}
.woocommerce span.optional {
	display: none;
}
.woocommerce table.cart td.actions .input-text#coupon_code {
	width: 120px;
}

.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
	width: 100% !important;
}
.woocommerce .up-sells.upsells.products {
	margin-top: 2em;
	border-top: 1px solid rgba(0,0,0,.1);
	padding-top: 0.5em;
}